caption, th, td {
	text-align:left;
	font-weight:normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content:"";
}

/* HTML5 tags */
header, section, footer,
aside, nav, article, figure {
	display: block;
}

/*===================*/
/*=== Main Styles ===*/
/*===================*/



.slider-wrapper { 
	width: 100%; 
}

/*====================*/
/*=== Other Styles ===*/
/*====================*/
.clear {
	clear:both;
}